* {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
}

p:nth-of-type(3) {
  color: yellow;
}

h1 {
  font-size: 26px;
}

h2 {
  text-transform: uppercase;
}

ol:first-of-type li {
  background: lightgreen;
}

ol[class="hehe"] li {
  border: 2px solid black;
  margin: 1px 0;
}

img + ul {
  list-style: georgian;
}

section img {
  width: 150px;
  border-radius: 50%;
}

h4 ~ p {
  text-align: right;
  float: right;
}

ul > li {
  letter-spacing: 4px;
}
